---
name: Joseph Joshua
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Plan:Product Planning
reports_to: kushal-p
picture: jayjoshua.png
twitter:
gitlab: joseph
departments:
- Engineering Function
- Development Department
projects:
  gitlab:
  - trainee_maintainer backend
  - reviewer backend
story: Joseph has a software development and DevOps background. He loves working on
  open source software and exploring new tech. When not working, he enjoys traveling
  and playing retro video games.
specialty: Product Planning

